<!--
body,td,th {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#a2c7d9;
	background-image: url(bg2.jpg);

	background-repeat: repeat-x;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style7 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.style9 {font-size: 12px}
-->

.bs-menu{ width:790px; float:left; background-color:#0c753c;}
.bs-menu ul{ width:790px; float:left; margin:0; padding:0; list-style:none;}
.bs-menu li{ display:block; float:left;  }
.bs-menu li a{ padding:0 10px 0 10px; float:left; display:block; line-height:20px; text-transform:uppercase; color:#FFF; text-decoration:none; font-size:14px; font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;

-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
.bs-menu li a:hover{ background:#FFF; opacity:0.5; color:#207921;}
.socials {
    float: right;
    color: #fff;
    margin-top: 10px;
    overflow: hidden;
	margin-bottom:10px;
	
}
.socials img:hover {
	opacity:1;
}
.socials .fa {
	color:#FFF;
    background-color: #a2c7d9;
    font-size: 14px;
    float: left;
    line-height: 50px;
    width: 50px;

    height: 50px;
    border-radius: 500px;
    text-align: center;
	-webkit-transition: all 0.31s ease-in-out;-moz-transition: all 0.1s ease-in-out;-o-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;transition: all 0.1s ease-in-out;
}

.socials .fa{margin-left:8px; margin-right:8px; }
.socials .fa-facebook:hover{ background-color:#45619d; text-decoration:none;}
.socials .fa-google-plus:hover{ background-color:#dd4b39; text-decoration:none;}
.socials .fa-twitter:hover{ background-color:#41abe1; text-decoration:none; }
.socials .fa-instagram:hover{ background-color:#d5c4ae; text-decoration:none;}
.socials .fa-line:hover{ background-color:#00c300; text-decoration:none;}
.socials .fa-wow:hover{ background-color:#f69f62; text-decoration:none;}
.black{ color:#777;}


.group-logo{
	position:relative;	
	width:100%;
	list-style:none;
	padding-bottom:40px;
	margin-left:30px;
}
.group-logo li{
	float:left;
	margin:0 5px;
	position:relative;
	margin-bottom:20px;	
}
.group-logo li a.logo-bs{
	position:relative;
	background:url(public/front_end/images/logo-group.png) no-repeat 0px 0px;
	width:88px;
	height:82px;
	display:block;
}
.group-logo li a.logo-tide{
	position:relative;
	background:url(public/front_end/images/logo-group.png) no-repeat -95px 0px;
	width:88px;
	height:82px;
	display:block;
}
.group-logo li a.logo-heritage{
	position:relative;
	background:url(public/front_end/images/logo-group.png) no-repeat -192px 0px;
	width:88px;
	height:82px;
	display:block;
}
.group-logo li a.logo-bv{
	position:relative;
	background:url(public/front_end/images/logo-group.png) no-repeat -288px 0px;
	width:88px;
	height:82px;
	display:block;
}
.group-logo li a.logo-s2{
	position:relative;
	background:url(public/front_end/images/logo-group.png) no-repeat -385px 0px;
	width:88px;
	height:82px;
	display:block;
}
.group-logo li a.logo-wow{
	position:relative;
	background:url(public/front_end/images/logo-group.png) no-repeat -481px 0px;
	width:88px;
	height:82px;
	display:block;
}
.group-logo li a:hover{
	opacity:0.6;	
}